### Method

# Gtk PrintDialogget_title

since: 4.14

#### Declaration [src]

    const char*
    gtk_print_dialog_get_title (
      GtkPrintDialog* self
    )

#### Description [src]

Returns the title that will be shown on the print dialog.

Available since: 4.14

Gets property | `Gtk.PrintDialog:title`

#### Return value

Type: `const char*`

The title.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.